.not-front #region-content img { 
    margin: 1em; 
}

/****************  stats  ***********/

#region-postscript-forth .block {
    padding: 0;
    max-width: 1500px;
    margin: auto;
}


div#region-postscript-forth {
    width: 100%;
}

h2.cont-stats-title a {
    color: #f4d244;
    text-transform: uppercase;
    font-size: 0.75em;
    float: left;
    margin: 1em;
	font-weight: 800;
}


span.const_stats_lable {
    color: #f4d244;
    font-weight: bold;
    font-size: 0.5em;
	text-transform: uppercase;
}
div#zone-user-wrapper {
    background: #00305B;
}

.view-constituent-service-by-number .field-content {
    display: none;
}

.const_stats {
    font-family: 'Raleway';
    font-weight: 800;
    font-size: 1.25em;
    color: #fff;
    margin: 1em 1em 0 0;
	flex: 18%;
}

div.const_stats::before{
	color: #00305b;
    font-family: FontAwesome;
    padding: 15px;
    margin: 0.25em;
    background: url(../images/stats_icon_bg.png) no-repeat center;
	background-size: 40px;
}

div#const_casework::before {
    content: "\f155";
}

div#const_replied::before {
    content: "\f0e0";
}

div#const_town::before {
    content: "\f0c0";
}

div#const_miles::before {
    content: "\f1b9";
}
.const_stats_lable p {
    margin-top: 6px;
    text-align: center;
}
#zone-branding {
    display: flex !important;
    width: 100% !important;
}

#region-branding {
    width: auto;
    padding-top: 10px;
    flex: 18% !important;
    
}

#zone-social-media {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}

#zone-social-media h2.block-title {
    color: #ffff;
    text-align: center;
}
div#region-social-media-first {
    width: auto;
    flex: 100%;
    padding: 0;
    margin: 0 auto;
}
div#region-social-media-second {
    width: auto;
    flex: 100%;
    padding: 0;
    margin: 0 auto;
}
div#region-social-media-third {
    width: auto;
    flex: 100%;
    margin: 0 auto;
    padding: 0;
}

